RubyGems Navigation menu

Buildr 0.17.0

A build system that doesn't suck

版本列表:

  1. 0.17.0 - August 12, 2009 (42.5 KB)

Runtime 依赖关系 (7):

  • builder >= 2.0.0
  • facets >= 1.8.0
  • highline >= 1.2.7
  • net-sftp >= 1.1.0
  • net-ssh >= 1.0.0
  • rake >= 0.7.2
  • rubyzip >= 0.9.0
  • 所有者:

    作者:

    • Assaf Arkin

    SHA 256 checksum:

    9d4ff501ad7463c187c88c4c95754d05d5668cc204b6b454ff477c207a8a77ee

    下载总次数 5,596

    这个版本 5,595

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: > 0.0.0

    相关链接: